/* 
 Theme Name:   engimat
 Theme URI:    
 Description:  Divi based theme by Fusioncorp
 Author:       PpO5LYN6O3
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
body{
	font-size: 16px;
}
h1{
	margin-bottom: 30px;
}
h2{
	color: #02006b;
	text-transform: uppercase;
	margin-bottom: 20px;
}
h3{
	margin-bottom: 20px;
	margin-top: 20px;
}
sup {font-size: 0.6em; vertical-align: super; bottom: 0}
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a{
	border-bottom: 5px solid #f9da02;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{
	padding-bottom: 10px !important;
}
#main-header{
	padding-bottom: 10px;
	padding-top: 10px;
}
.mobile_menu_bar:before{
	font-size: 50px;
	color: #02006b;
}
.mobile_menu_bar:after{
	font-size: 50px;
	color: #02006b;
}
#logo{
	min-height: 75%;
}
#hero{
	min-height: 565px;
}
#cta{
	padding-top: 0px;
	padding-bottom: 90px;
	border-bottom: 1px solid #efefef;
}
#cta img{
	margin-bottom: 25px;
}
#cta #calls{
	position: relative;
	top: -90px;
	
}
#cta .et_pb_blurb{
	min-height: 280px;
}
#cta .et_pb_blurb_content{
	padding: 8%;
}
#cta .et_pb_module_header{
	color: #fff;
	font-size: 20px;
	font-weight: 800;
}
#cta .et_pb_blurb_description{
	color: #fff;
}
#cta .et_pb_blurb_description p{
	font-size: 14px;
}
#cta .et_pb_row {
	padding-top: 0px;
	padding-bottom: 0px;
}
#cta h2{
	text-transform: uppercase;
	font-size: 30px;
	color: #555555;
	font-weight: 600;
}
#cta p{
	font-size: 18px;
}
#about h2{
	margin-bottom: 30px;
}
#about p{
	text-align: justify;
	font-size: 16px;
	line-height: inherit;
}
#news{
	background-color: #efefef;
}
#news .more-link{
	display: block;
	width: 100%;
	padding: 2%;
	background-color: #f9da02;
	text-transform: uppercase;
	color: #333;
	font-weight: 800;
}
#news .entry-title{
	margin-bottom: 0px;
	font-size: 16px;
	min-height: 74px;
}
/*Subpage*/
#subheader{
	min-height: 350px;
}
#subheader .entry-title{
	text-transform: uppercase;
	color: #fff;
	text-shadow: 1px 1px #000;
	margin-top: 7%;
	font-size: 32px;
}
/*Blog*/
#blog{
	
}
#blog .et_pb_post{
	border-bottom: 1px dashed #efefef;
	padding-bottom: 30px;
}
#blog .et_pb_post .entry-title{
	font-size: 18px;
	margin-bottom: 0px;
}
#blog img{
	width: 30%;
	float: left;
	margin-right: 30px;
	border: 3px solid #efefef;
}
/*footer*/
#main-footer #text-2{
	text-align: left;
	width: 100%
}
#main-footer #text-5{
	text-align: center;
}
#main-footer #text-5 .et_pb_button{
	width: 100%;
}
#main-footer #text-3{
	text-align: right;
	width: 100%;
}
/*sidebar*/
#sidebar{
	
}
#sidebar .widgettitle{
	background-color: #02006b;
	color: #fff;
	text-transform: uppercase;
	padding: 4%;
}
#sidebar ul li{
	border-bottom: 1px dashed #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sidebar ul li a{
	font-size: 13px;
	margin-top: 15px;
	line-height: normal;
}
#sidebar ul li a:hover{
	color: #555;
}
#sidebar .widget_search #s{
	border-radius: 0px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
	background-color: #f9da03;
	padding: 20px 40px 20px 40px;
	color: #555;
	text-transform: uppercase;
	font-weight: 600;
}
.et_pb_button{
	background-color: #f9da03;
	border-color: #f9da03;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 1px 1px #555;
}
.et_pb_button:hover{
	background-color: #02006b !important;
	border-color: #02006b !important;
}
@media only screen and ( max-width: 1200px ) {
	
}
@media only screen and ( max-width: 981px ) {
	#main-footer #text-2{
		text-align: center;
		width: 100%
	}
	#main-footer #text-5{
		text-align: center;
	}
	#main-footer #text-5 .et_pb_button{
		width: 100%;
	}
	#main-footer #text-3{
		text-align: center;
		width: 100%;
	}
}
@media only screen and ( max-width: 1220px ) {
	#logo{
		min-height: 45%;
	}
	#top-menu li{
		font-size: 12px;
		padding-right: 16px;
	}
}
@media only screen and ( max-width: 1097px ) {
	#top-menu li{
		font-size: 12px;
		padding-right: 16px;
	}
}
@media only screen and ( max-width: 768px ) {
	#blog img{
		width: 100%;
		float:inherit;
		margin-right: 0px;
		border: 3px solid #efefef;
	}
	
}
@media only screen and ( max-width: 480px ) {
	#logo{
		min-height: inherit !important;
	}
}